<div id="selector">
  <form name="myForm">
    <label for="repeatSelect"> Ligne: </label>
    <select ng-options="item.id for item in data.perimeter"
	    ng-model="selected"
	    ng-change="changePerim(selected.ligne)"/>
  </form>
</div>
